@charset "utf-8";

/* IE 8 styles*/

.lt-ie9 .side-content .links a:hover {
  background:#F8AF68;
}
.lt-ie9 .side-content .links a.active {
  background:#F8AF68;
}
.lt-ie9 .side-links a.active {background:#F8AF68;}
.lt-ie9 .side-links a:hover{background:#F8AF68;}

.lt-ie9 .edu-left .faceted-nav ul li a.active{background:#F8AF68;}

.lt-ie9 .edu-left .faceted-nav ul li a:hover{background:#F8AF68;}


.lt-ie9 .overview-links a:hover {
  background: #F8AF68;
}
.lt-ie9 .overview-links a.active {
  background: #F8AF68;
}

.lt-ie9 .edu-left .faceted-nav ul li a:hover {
    background:#F8AF68;
  }
  
 .lt-ie9 .edu-left .faceted-nav ul li a.active {
    background:#F8AF68;
  }


/*new*/
.lt-ie9 .content-strong
{
	font-weight:900;
}

.lt-ie9 #page
{
	overflow-y:auto;
	overflow-x:auto;
	
}
.lt-ie9 .interior .items A
{
	font-size:0.87em;
}
.lt-ie9 .page-left a{
    border-bottom: 2px dotted #ED8000;
    color: #053236 !important;
    font-family: "Open Sans Bold",sans-serif;
    text-decoration: none !important;
}

.lt-ie9 .items H3
{
	font-size:0.87em;
}


.lt-ie9 .edu-right .edu-markers a
{
color:#000;
}

.lt-ie9 .product h4 a {
    border-bottom: 2px dotted #F3F2F0;
    color: #003A40 !important;
    font-family: "Open Sans Bold",sans-serif;
    font-size: 0.875em;
    text-decoration: none !important;
    text-transform: uppercase;
}

.lt-ie9 #learnplanimg
{
	display:block;
}
.lt-ie9 #learnplanimg2
{
	display:none;
}
